pdel21

Issues installing ArcHydro 2.0

Discussion created by pdel21 on Mar 8, 2012
Latest reply on Mar 12, 2012 by mazal
Hello,
I am having some trouble installing ArcHydro 2.0 for ArcGIS 10 (SP3 or SP4, I have tried both and neither work).  The installer says that a previous version of ArcHydro is installed and must be removed first, however, I never had ArcHydro installed before, so it is conflicting with something, but I am unsure as to what.  The OS is windows XP 32-bit.  Any help would be greatly appreciated.

Thanks

Pat

Outcomes